Error
A valid request URL is required to generate request examples{
"rules": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"enabled": true,
"cel_expression": "<string>",
"targets": [
{
"weight": 0.5,
"provider": "<string>",
"model": "<string>",
"key_id": "<string>"
}
],
"fallbacks": [
"<string>"
],
"scope_id": "<string>",
"priority": 123,
"query": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}Governance
List routing rules
Returns a list of all routing rules configured for intelligent request routing across providers.
GET
/
api
/
governance
/
routing-rules
Error
A valid request URL is required to generate request examples{
"rules": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"enabled": true,
"cel_expression": "<string>",
"targets": [
{
"weight": 0.5,
"provider": "<string>",
"model": "<string>",
"key_id": "<string>"
}
],
"fallbacks": [
"<string>"
],
"scope_id": "<string>",
"priority": 123,
"query": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Query Parameters
Filter routing rules by scope (global, team, customer, virtual_key)
Filter routing rules by scope ID
Was this page helpful?
⌘I

